/* CSS Document */

/** {
    -webkit-box-sizing: border-box;  Safari/Chrome, other WebKit
    -moz-box-sizing: border-box;     Firefox, other Gecko
    box-sizing: border-box;          Opera/IE 8+
}*/

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  background-color: #eeeeee;
  font-family: 'PT Serif', serif;
  font-weight: 400;
  font-size: 14px;
  background-image: url('../images/blue-bkg.png');
  background-position: top center;
  background-repeat: repeat-x;
}

body.bkg-A {
  background-image: url('../images/blue-bkg.png') !important;
}

body.bkg-B {
  background-image: url('../images/blue-bkg-b.png') !important;
}

body.bkg-C {
  background-image: url('../images/blue-bkg-c.png') !important;
}

.t-pts {
  font-family: 'PT Serif', serif;
}

.t-ral {
  font-family: 'Raleway', sans-serif;
}

/*
general
*/

.t-white {
  color: #ffffff !important;
}

.t-blue {
  color: #0d3d5f !important;
}

.t-l-blue {
  color: #616161 !important;
}

.t-orange {
  color: #ec5c33 !important;
}

.t-grey {
  color: #777777 !important;
}

.t-black {
  color: #000000 !important;
}

.bc-l-grey {
  background-color: #f6f6f6;
}

.t-900 {
  font-weight: 900 !important;
}

.t-700 {
  font-weight: 700 !important;
}

.t-300 {
  font-weight: 300 !important;
}

.t-400 {
  font-weight: 400 !important;
}

.t-uc {
  text-transform: uppercase !important;
}

.t-nuc {
  text-transform: none !important;
}

.t-m {
  font-size: 18px;
}

.t-md {
  font-size: 18px;
}

.t-l {
  font-size: 26px;
}

a.a-email {
  text-transform: lowercase !important;
}
a.a-email:hover {
  text-transform: lowercase !important;
}

a.t-l:hover {
  font-size: 26px !important;
}

.a-mapa {
  font-size: 26px;
  color: #0d3d5f;
  font-weight: 700;
}

.a-mapa:hover {
  font-size: 26px;
  color: #ec5c33;
  font-weight: 700;
}

p {
  color: #666666;
}

.pos-r {
  position: relative;
}

.pos-a {
  position: absolute;
}

.active-a {
  color: #0d3d5f !important;
  font-weight: 900 !important;
}

.head-menu {
  height: 120px;
  display: block;
}

.mbl-head-menu {
  display: none;
  height: 76px;
}

.no-padding {
  padding: 0px;
}

.logo {
  margin-left: 15px;
}

.main-logo {
  margin-top: 17px;
  width: 170px;
  height: 86px;
  background-image: url('../images/rokosport-logo.svg');
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
}

.main-logo:hover {
  background-image: url('../images/home.png');
}

.mbl-main-logo {
  display: block;
  margin-top: 17px;
  text-indent: -9999px;
  width: 90px;
  height: 46px;
  background: url('../images/rokosport-logo-c.svg');
  background-size: 90px 46px;
}

.mbl-main-menu-ico {
  display: inline-block;
  position: absolute;
  top: 0px;
  right: 0px;
}

.mbl-main-menu {
  display: block;
  width: 100%;
  margin: 0px;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #0a2941;
  z-index: 100;
}

.brg-menu {
  margin-top: 17px;
  margin-right: 15px;
  margin-left: 10px;
  width: 48px;
  height: 44px;
  background-image: url('../images/burger-ico.png');
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.close-menu {
  margin-top: 17px;
  margin-right: 15px;
  width: 48px;
  height: 44px;
  background-image: url('../images/close-btn.png');
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.main-menu {
  display: inline-block;
}

.head-menu li a {
  color: #ffffff;
  padding: 8px 16px;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px !important;
}

.head-menu li a.aktualne {
  background-color: #ec5c33;
}

.head-menu li a:hover {
  text-decoration: none;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #555555;
  color: #ffffff !important;
}

.head-menu li.sm a {
  color: #ffffff;
  margin-left:4px;
  padding: 8px 2px;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px !important;
}

.head-menu li.sm a.aktualne {
  background-color: #ec5c33;
}

.head-menu li.sm a:hover {
  text-decoration: none;
  margin-left:4px;
  padding: 8px 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #555555;
  color: #ffffff !important;
}

.head-menu ul {
  list-style: none;
}

.head-menu ul li {
  float: left;
  padding: 28px 2px;
}

.mbl-main-menu ul {
  margin: 0px;
  padding: 70px 15px 15px 15px;
}

.mbl-main-menu ul li {
  float: none;
  padding: 10px 10px;
  border-bottom: 1px solid #3b5467;
}

.bkg-orange {
  background-color: #ec5c33;
}

.mbl-main-menu ul li a {
  color: white;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 16px !important;
}

.mbl-main-menu ul li a:hover {
  color: white;
}

.no-border {
  border: 0px !important
}

.head-menu a.prihlasenie {
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #28659b;
  border: 2px solid #28659b;
}

.mbl-main-menu a.prihlasenie {
  padding: 12px 24px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #28659b;
  border: 2px solid #28659b;
}

.head-menu a.search-menu-btn {
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #28659b;
}

.mbl-main-menu a.search-menu-btn {
  padding: 12px 24px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #28659b;
}

.mbl-main-menu-ico a.search-menu-btn {
  padding: 8px 16px 9px 16px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 2px solid #28659b;
  position: relative;
  top: -16px;
}

.head-menu a.search-menu-btn:hover, .mbl-main-menu a.search-menu-btn:hover, .mbl-main-menu-ico a.search-menu-btn:hover {
  text-decoration: none;
  background-color: #ec5c33;
  border: 2px solid #ec5c33;
  color: white !important;
}

.head-menu a.prihlasenie:hover, .mbl-main-menu a.prihlasenie:hover {
  text-decoration: none;
  background-color: #ec5c33;
  border: 2px solid #ec5c33;
  color: white !important;
}

.head-menu a.facebook {
  border: none;
}

.head-menu a.facebook:hover {
  background: none;
}

#slider {
  height: 800px;
  margin: 10px 0px 0px 0px;
  display: block;
}

#mbl-slider {
  display: none;
}

.slider01 {
  background-image: url('../images/slide01.jpg?v=1');
  background-position: center center;
  background-repeat: no-repeat;
  height: 800px;
}

#mbl-slider .slider01 {
  background-image: url('../images/slide01.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}

.sl01 h2 {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  font-size: 64px;
  padding-top: 170px;
  width: 500px;
  text-transform: uppercase;
}

#mbl-slider .slider01 .sl01 h2 {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  font-size: 30px;
  padding-top: 50px;
  width: 100%;
  text-transform: uppercase;
}

.sl01 .quote {
  margin-top: 40px;
  color: #ffffff;
  width: 450px;
  font-size: 20px;
  line-height: 160%;
}

#mbl-slider .slider01 .sl01 .quote {
  margin-top: 40px;
  color: #ffffff;
  width: 100%;
  font-size: 16px;
  line-height: 140%;
}

.sl01 .act-btn-div {
  margin-top: 60px;
}

#mbl-slider .slider01 .sl01 .gen-orange-btn {
  font-size: 16px;
  display: inline-block;
  text-align: center;
  padding: 16px;
  width: 100%;
}

.gen-orange-btn {
  padding: 22px 44px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ec5c33;
  color: #ffffff;
  text-transform: uppercase;
}

.gen-orange-btn:hover {
  text-decoration: none;
  background-color: #28659b !important;
  color: #ffffff !important;
}

.z-i-5000 {
  z-index: 5000;
}

.gen-blue-btn {
  display: inline-block;
  padding: 18px 36px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #28659b;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 13px;
  margin-bottom: 15px;
}

.gen-blue-btn:hover {
  text-decoration: none;
  background-color: #ec5c33;
  color: #ffffff !important;
  font-size: 13px;
}

.search-btn {
  padding: 14px 44px !important;
}

.search-box {
  width: 100%;
  height: 120px;
  background-color: #ffffff;
  position: relative;
  top: -60px;
  font-family: 'Raleway', sans-serif;
}

.search-box-m {
  width: 100%;
  background-color: #ffffff;
  font-family: 'Raleway', sans-serif;
  padding-bottom: 15px;
}

.search-box span {
  text-transform: uppercase;
  font-size: 16px;
}

.search-box .gen-orange-btn {
  padding: 16px 32px;
  width: 100%;
  display: inline-block;
  text-align: center;
}

.sb-left {
  background-color: #28659b;
  color: #ffffff;
  min-height: 120px;
  width: 220px;
  padding: 24px 0px 0px 28px;
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  line-height: 130%;
  display: inline-block;
}

.sb-right {
  display: inline-block;
  width: 880px;
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.sb-m-head {
  background-color: #28659b;
  padding: 16px;
  font-size: 20px;
}

.oznam-box {
  width: 100%;
  padding: 15px;
  border: 1px solid #28659b;
  margin-top: 15px;
  background-color: #0a2941;
}

.oznam-box h3 {
  color: #ec5c33;
  font-size: 22px;
}

.oznam-box a {
  font-size: 13px;
}

.oznam-box a:hover {
  font-size: 13px;
  color: #ec5c33 !important;
  text-decoration: underline;
}

.oznam-box span {
  font-family: 'Arial', serif;
  font-size: 15px;
  position: relative;
  top: 2px;
}

.zajazd-box {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  margin-bottom: 35px;
}

.zajazd-box:hover {
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
}

.zb-img {
  position: relative;
}

.zb-img span {
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding: 10px 20px;
  color: #ffffff;
  background-color: #28659b;
  font-size: 17px;
}

.zb-content {
  padding: 25px;
}

p {
  line-height: 160%;
  font-size: 17px;
}

a {
  font-size: 17px;
  font-weight: 700;
  color: #777777;
  text-transform: uppercase;
}

a:hover {
  font-size: 17px;
  color: #ec5c33 !important;
  text-decoration: none;
}

.z-typ-box {
  position: relative;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #28659b;
}

.z-typ-box:hover .overlay {
  opacity: 0.9;
}

.ztyp-text {
  color: #ffffff;
  font-size: 19px;
  text-transform: uppercase;
  position: absolute;
  top: 70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 2;
  width: 230px;
}

.sipka-right-blue {
  background-image: url('../images/sipka-vpravo-modra.png');
  background-position: center center;
  background-repeat: no-repeat;
  width: 14px;
  height: 9px;
  position: relative;
  top: -1px;
  margin-right: 5px;
  display: inline-block;
}

#typ-zajazdov {
  background-image: url('../images/bkg-main-footer.gif');
  background-position: bottom center;
  background-repeat: no-repeat;
  min-height: 650px;
}

#typ-zajazdov h3 {
  font-size: 22px;
}

#typ-zajazdov a {
  color: #ec5c33;
  font-size: 15px;
}

#typ-zajazdov a:hover {
  text-decoration: underline;
}

#footer {
  background-color: #0a2941;
  background-image: url('../images/bkg-page-footer.gif');
  background-position: bottom right;
  background-repeat: no-repeat;
  min-height: 337px;
}

#footer div {
  font-size: 22px;
  color: #ffffff;
}

#footer span {
  color: #b9bdc2;
  text-transform: uppercase;
  font-size: 18px;
}

#footer ul {
  padding-left: 20px;
}

#footer ul li {
  color: #ffffff;
  font-size: 16px;
  list-style-image: url('../images/sipka-vpravo-modra-li.png');
}

#footer ul li:hover {
  color: #ec5c33;
  font-size: 16px;
  list-style-image: url('../images/sipka-vpravo-oranzova-li.png');
}

#footer ul a {
  color: #ffffff;
  font-size: 16px;
  text-transform: none !important;
  font-weight: 300;
}

#footer ul a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.hidden-div {
  display: none;
}

#search-div-pc {
  display: block;
}

#search-div-m {
  display: none;
}

/*

zajazd

*/

#zajazd-img {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  min-height: 600px;
  width: 100%;
  position: relative;
  z-index: 5;
}

#mbl-zajazd-img {
  display: none;
  background-size: cover;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  height: 500px;
  width: 100%;
  position: relative;
  z-index: 5;
}

#zajazd-img-shd {
  min-height: 600px;
  width: 100%;
  position: absolute;
  z-index: 10;
  top: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.3);
}

.vypredane {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 163px;
  height: 163px;
  background-image: url('../images/vypredane.png');
  z-index: 100;
}

.zajazd-div {
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 50;
}

.zajazd-div h1 {
  text-align: center;
  color: white;
  font-size: 60px;
  padding: 90px 15px 0px 15px;
}

.zajazd-div .termin {
  margin: 30px auto;
  padding: 13px 26px;
  text-align: center;
  color: white;
  font-size: 20px;
  background-color: #28659b;
  display: inline-block;
}

.zajazd-div .popis {
  color: #ffffff;
  font-size: 24px;
  padding: 0px 15px;
}

.zajazd-div a {
  margin-top: 25px;
}

#mbl-zajazd-img .zajazd-div {
  position: absolute;
  top: 20px;
  width: 100%;
  z-index: 50;
}

#mbl-zajazd-img .zajazd-div h1 {
  text-align: center;
  color: white;
  font-size: 30px;
  padding: 30px 15px 0px 15px;
}

#mbl-zajazd-img .zajazd-div .termin {
  margin: 30px auto;
  padding: 13px 26px;
  text-align: center;
  color: white;
  font-size: 16px;
  background-color: #28659b;
  display: inline-block;
}

#mbl-zajazd-img .zajazd-div .popis {
  color: #ffffff;
  font-size: 20px;
  padding: 0px 15px;
}

#mbl-zajazd-img .zajazd-div a {
  margin-top: 25px;
}

.zhl {
  background-color: #28659b;
  color: #ffffff;
  padding: 20px;
  font-size: 18px;
  min-height: 210px;
}

.zhr {
  background-color: #ffffff;
  color: #28659b;
  padding: 20px;
}

.div-ib {
  display: inline-block;
}

.ico-badge {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #eeeeee;
  width: 80px;
  height: 80px;
  position: relative;
  display: inline-block;
  margin: 8px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.ico-badge-hover {
  background-color: #28659b !important;
}

.hover-title {
  position: absolute;
  top: -40px;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  text-align: center;
  z-index: 200;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.hc-content {
  background-color: #28659b;
  color: #ffffff;
  padding: 4px 12px;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  position: relative;
}

.triangle-b {
  width: 13px;
  height: 6px;
  background-image: url('../images/triangle-b.png');
  position: absolute;
  bottom: -6px;
  left: 50%;
  margin-left: -7px;
}

.ico {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -25px;
  background-size: 50px 50px;
}

.jden {
  background-image: url('../images/ico/1den.png');
}

.jden-hover {
  background-image: url('../images/ico/1den-h.png');
}

.biker1 {
  background-image: url('../images/ico/biker1.png');
}

.biker1-hover {
  background-image: url('../images/ico/biker1-h.png');
}

.biker2 {
  background-image: url('../images/ico/biker2.png');
}

.biker2-hover {
  background-image: url('../images/ico/biker2-h.png');
}

.biker3 {
  background-image: url('../images/ico/biker3.png');
}

.biker3-hover {
  background-image: url('../images/ico/biker3-h.png');
}

.biker1-hover {
  background-image: url('../images/ico/biker1-h.png');
}

.bus {
  background-image: url('../images/ico/bus.png');
}

.bus-hover {
  background-image: url('../images/ico/bus-h.png');
}

.cykloturistika {
  background-image: url('../images/ico/cykloturistika.png');
}

.cykloturistika-hover {
  background-image: url('../images/ico/cykloturistika-h.png');
}

.ferraty {
  background-image: url('../images/ico/ferraty.png');
}

.ferraty-hover {
  background-image: url('../images/ico/ferraty-h.png');
}

.horolezectvo {
  background-image: url('../images/ico/horolezectvo.png');
}

.horolezectvo-hover {
  background-image: url('../images/ico/horolezectvo-h.png');
}

.individualnadoprava {
  background-image: url('../images/ico/individualnadoprava.png');
}

.individualnadoprava-hover {
  background-image: url('../images/ico/individualnadoprava-h.png');
}

.kanoe {
  background-image: url('../images/ico/kanoe.png');
}

.kanoe-hover {
  background-image: url('../images/ico/kanoe-h.png');
}

.lietadlo {
  background-image: url('../images/ico/lietadlo.png');
}

.lietadlo-hover {
  background-image: url('../images/ico/lietadlo-h.png');
}

.lyzovanie {
  background-image: url('../images/ico/lyzovanie.png');
}

.lyzovanie-hover {
  background-image: url('../images/ico/lyzovanie-h.png');
}

.minibus {
  background-image: url('../images/ico/minibus.png');
}

.minibus-hover {
  background-image: url('../images/ico/minibus-h.png');
}

.novinka {
  background-image: url('../images/ico/novinka.png');
}

.novinka-hover {
  background-image: url('../images/ico/novinka-h.png');
}

.p0 {
  background-image: url('../images/ico/p0.png');
}

.p0-hover {
  background-image: url('../images/ico/p0-h.png');
}

.p1 {
  background-image: url('../images/ico/p1.png');
}

.p1-hover {
  background-image: url('../images/ico/p1-h.png');
}

.p1 {
  background-image: url('../images/ico/p1.png');
}

.p1-hover {
  background-image: url('../images/ico/p1-h.png');
}

.p2 {
  background-image: url('../images/ico/p2.png');
}

.p2-hover {
  background-image: url('../images/ico/p2-h.png');
}

.p3 {
  background-image: url('../images/ico/p3.png');
}

.p3-hover {
  background-image: url('../images/ico/p3-h.png');
}

.plaz {
  background-image: url('../images/ico/plaz.png');
}

.plaz-hover {
  background-image: url('../images/ico/plaz-h.png');
}

.podstrechou {
  background-image: url('../images/ico/podstrechou.png');
}

.podstrechou-hover {
  background-image: url('../images/ico/podstrechou-h.png');
}

.pohybpoladovci {
  background-image: url('../images/ico/pohybpoladovci.png');
}

.pohybpoladovci-hover {
  background-image: url('../images/ico/pohybpoladovci-h.png');
}

.poznavanie {
  background-image: url('../images/ico/poznavanie.png');
}

.poznavanie-hover {
  background-image: url('../images/ico/poznavanie-h.png');
}

.premietanie {
  background-image: url('../images/ico/premietanie.png');
}

.premietanie-hover {
  background-image: url('../images/ico/premietanie-h.png');
}

.ski1 {
  background-image: url('../images/ico/ski1.png');
}

.ski1-hover {
  background-image: url('../images/ico/ski1-h.png');
}

.ski2 {
  background-image: url('../images/ico/ski2.png');
}

.ski2-hover {
  background-image: url('../images/ico/ski2-h.png');
}

.ski3 {
  background-image: url('../images/ico/ski3.png');
}

.ski3-hover {
  background-image: url('../images/ico/ski3-h.png');
}

.skialpinizmus {
  background-image: url('../images/ico/skialpinizmus.png');
}

.skialpinizmus-hover {
  background-image: url('../images/ico/skialpinizmus-h.png');
}

.skolenie {
  background-image: url('../images/ico/skolenie.png');
}

.skolenie-hover {
  background-image: url('../images/ico/skolenie-h.png');
}

.sneznice {
  background-image: url('../images/ico/sneznice.png');
}

.sneznice-hover {
  background-image: url('../images/ico/sneznice-h.png');
}

.stan {
  background-image: url('../images/ico/stan.png');
}

.stan-hover {
  background-image: url('../images/ico/stan-h.png');
}

.trajekt {
  background-image: url('../images/ico/trajekt.png');
}

.trajekt-hover {
  background-image: url('../images/ico/trajekt-h.png');
}

.turistika {
  background-image: url('../images/ico/turistika.png');
}

.turistika-hover {
  background-image: url('../images/ico/turistika-h.png');
}

.vht1 {
  background-image: url('../images/ico/vht1.png');
}

.vht1-hover {
  background-image: url('../images/ico/vht1-h.png');
}

.vht2 {
  background-image: url('../images/ico/vht2.png');
}

.vht2-hover {
  background-image: url('../images/ico/vht2-h.png');
}

.vht3 {
  background-image: url('../images/ico/vht3.png');
}

.vht3-hover {
  background-image: url('../images/ico/vht3-h.png');
}

.vht4 {
  background-image: url('../images/ico/vht4.png');
}

.vht4-hover {
  background-image: url('../images/ico/vht4-h.png');
}

.voda1 {
  background-image: url('../images/ico/voda1.png');
}

.voda1-hover {
  background-image: url('../images/ico/voda1-h.png');
}

.voda2 {
  background-image: url('../images/ico/voda2.png');
}

.voda2-hover {
  background-image: url('../images/ico/voda2-h.png');
}

.voda3 {
  background-image: url('../images/ico/voda3.png');
}

.voda3-hover {
  background-image: url('../images/ico/voda3-h.png');
}

.horskaturistika {
  background-image: url('../images/ico/vysokohorskaturistika.png');
}

.horskaturistika-hover {
  background-image: url('../images/ico/vysokohorskaturistika-h.png');
}

.zh-cena {
  margin-top: 4px;
}

p.teaser {
  color: #28659b;
}

#zajazd-detail h3 {
  margin-top: 50px;
  margin-bottom: 15px;
}

#zajazd-detail p {
  line-height: 170%;
}

.zajazd-foto {
  float: right;
  width: 300px;
  margin-left: 20px;
  margin-top: 50px
}

.cena-zahrna {
  border: 2px solid #28659b;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cena-nezahrna {
  border: 2px solid #ec5c33;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.dalsie-info-div {
  border: 2px solid #006c14;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.cena-zahrna h3, .cena-nezahrna h3, .dalsie-info-div h3 {
  margin-top: 10px !important;
}

.strucny-program {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: white;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}

.strucny-program h3 {
  margin-top: 10px !important;
}

.sp-text-align {
  text-align: right;
}

.sp-den {
  color: #ffffff;
  background-color: #28659b;
  padding: 8px 16px;
  display: inline;
  position: relative;
}

.sp-den-s {
  width: 6px;
  height: 13px;
  background-image: url('../images/triangle-b-r.png');
  position: absolute;
  right: -6px;
  top: 50%;
  margin-top: -7px;
}

.strucny-program div {
  font-size: 16px;
}

.img-galeria {
  position: relative;
}

.galeria-nazov {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
  padding: 0px 15px;
}

#zajazdy-header {
  border-top: 1px solid #28659b;
}

#zajazdy-header h1 {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 3.3rem;
}

#zajazdy-header .search-box {
  top: 0px !important;
}

#zajazdy-header .sb-left {
  width: 320px !important;
  font-size: 27px;
}

#zajazdy-header .sb-right {
  width: 780px !important;
}

table.zajazdy-filter td {
  font-size: 16px !important;
}

.f-c-1 {
  width: 90px;
}

.f-c-2 {
  width: 220px;
}

.f-c-3 {
  width: 410px;
}

.f-c-4 {
  width: 270px;
}

.f-c-4b {
  width: 920px;
}

.f-c-5 {
  width: 120px;
}

.f-c-5b {
  width: 190px;
}

.f-c-5 div, .f-c-5b div {
  position: relative;
  top: -1px;
}

#zajazdy {
  margin-top: 50px;
}

#zajazdy .zajazd-box {
  margin-bottom: 20px;
}

.zajazd-box-img {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  position: relative;
  height: 240px;
}

.zajazd-flag-vypredane {
  position: absolute;
  display: inline-block;
  width: 123px;
  height: 123px;
  background-image: url('../images/flag_vypredane.png');
  top: 0px;
  left: 0px;
}

.zajazd-flag-posledne {
  position: absolute;
  display: inline-block;
  width: 123px;
  height: 123px;
  background-image: url('../images/flag_posledne_miesta.png');
  top: 0px;
  left: 0px;
}

.gallery-link {
  position: absolute;
  display: inline-block;
  top: 20px;
  right: 20px;
}

.gallery-link i {
  padding: 16px;
}

.gallery-link i:hover {
  color: #ffffff !important;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #28659b;
  cursor: pointer;
}

.zajazd-datum {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 8px 16px;
  background-color: #28659b;
  color: #ffffff;
}

.zajazd-box h2 {
  font-size: 24px;
  font-weight: 400;
  color: #28659b;
}

.zajazd-box .label {
  font-size: 15px !important;
  font-weight: 700;
  color: #777777;
  text-transform: uppercase;
}

.zajazd-box .cena {
  font-size: 19px;
  font-weight: 700;
  color: #ec5c33 !important;
  text-transform: uppercase;
}

.zajazd-box .bc-l-grey div {
  font-size: 19px;
  color: #777777;
}

#footer-top {
  background-image: url('../images/blue-bkg-footer2.png');
  background-position: top center;
  background-repeat: repeat-x;
  height: 50px;
}

.paging {
  padding: 50px 0px;
}

.paging a {
  display: inline-block;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ffffff;
  color: #777777;
  margin: 2px;
}

.paging a:hover {
  background-color: #f9f9f9;
}

.paging a.selected {
  background-color: #ec5c33;
  color: #ffffff !important;
}

.paging a.selected:hover {
  color: #ffffff;
}

.paging span {
  display: inline-block;
  padding: 8px 16px;
  margin: 2px;
}

#zajazdy-filter-pc {
  display: block;
}

#zajazdy-filter-m {
  display: none;
}

#paging-pc {
  display: block;
}

#paging-mbl {
  display: none;
}

#paging-pcA {
  display: block;
}

#paging-mblA {
  display: none;
}
.fotogaleria {
  background-color: #ffffff;
}

.spat-btn {
  padding: 6px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ec5c33;
  color: #ffffff;
  text-transform: uppercase;
}

.spat-btn:hover {
  background-color: #28659b;
  color: #ffffff !important;
}

.fotogaleria-div {
  padding: 25px;
}

.fotka {
  padding: 10px;
  cursor: pointer;
}

#prihlaska-div-m {
  display: none;
}

.prihlaska-box {
  width: 100%;
  /* height: 120px; */
  background-color: #ffffff;
  position: relative;
  /* top: -60px; */
  font-family: 'Raleway', sans-serif;
}

.prihlaska-box-m {
  width: 100%;
  background-color: #ffffff;
  font-family: 'Raleway', sans-serif;
  padding-bottom: 15px;
}

.prihlaska-box span {
  text-transform: uppercase;
  font-size: 16px;
}

.pb-left {
  background-color: #28659b;
  color: #ffffff;
  min-height: 120px;
  width: 500px;
  padding: 24px 8px 0px 28px;
  font-size: 28px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  line-height: 130%;
  display: inline-block;
}

.pb-right {
  display: inline-block;
  width: 600px;
  position: absolute;
  right: 0px;
  top: 0px;
  padding-top: 14px;
}

.pb-top {
  background-color: #28659b;
  color: #ffffff;
  width: 100%;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  line-height: 130%;
}

.pb-top span {
  font-size: 20px;
}

.pb-bottom {
  background-color: #ffffff;
  color: #777777;
  width: 100%;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  line-height: 130%;
}

.pb-m-head {
  background-color: #28659b;
  padding: 16px;
  font-size: 20px;
}

.remove-padding {
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0;
  margin-right: 0
}

.frame {
  border: 1px solid #cccccc;
  padding: 20px;
}

.frame label {
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: 700;
  color: #777777;
}

.povinne {
  color: #ec5c33;
}

.plus {
  position: absolute;
  right: 20px;
  top: 20px;
}

.pridat-spolucestujuceho {
  padding: 20px;
  background-color: #cccccc;
  color: #ffffff;
  font-size: 20px;
  cursor: pointer;
}

.p-left-text {
  padding-left: 24px;
}

.frame-blue {
  border: 2px solid #326ba0;
}

.dokument {
  position: absolute;
  left: 50px;
}

.dokument-text {
  padding-left: 60px;
  text-align: left;
  font-size: 18px;
}

.prihlasenie-box {
  background-color: #ffffff;
}

.err-box {
  border: 2px solid #ec5c33;
  color: #ec5c33;
}

.msg-box {
  border: 2px solid #28659B;
  color: #28659B;
}

#moj-ucet-odhlasenie-btn {
  position: relative;
  top: -30px;
}

a.aktualne-zajazdy {
  color: #28659b;
  text-decoration: none;
  text-transform: none;
}

a.aktualne-zajazdy:hover {
  text-decoration: underline;
}

.white-page {
  background-color: #ffffff;
}

.txt-right {
  text-align: right;
}

#searchModal {
  background: rgb(0, 0, 0, 0.7);
  color: #ffffff;
}

.modal-content {
  background-color: #0A2941 !important;
  color: #ffffff !important;
}

.modal-header {
  border-bottom: 1px solid #28659b !important;
}

.modal-orange-btn {
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ec5c33;
  color: #ffffff;
  text-transform: uppercase;
}

.modal-orange-btn:hover {
  text-decoration: none;
  background-color: #28659b !important;
  color: #ffffff !important;
}

.t-lh-100 {
  line-height: 100%;
}

.doc-ico {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 64px;
  height: 64px;
  background-image: url('../images/word-doc-icon.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
}

.pdf-ico {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 64px;
  height: 64px;
  background-image: url('../images/pdf-icon.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
}

.z-9999 {
  z-index: 9999;
}

.ekko-lightbox-container a:hover {
  color: white !important;
}

#footer a.t-orange {
  font-size: 22px;
  font-weight: 300 !important;
  text-transform: none !important;
}

.bkg-orange {
  background-color: #ec5c33;
}

.li_medzera {
  padding-left: 20px !important;
}

#zaregistrovat-prihlasku-process {
  font-size: 20px;
}

.arr-down {
  cursor: pointer;
}

#novinky-div {
  position: relative;
  top: -180px;
}

.header-space {
  height: 110px;
}

a.prihlaska {
  font-size: 14px;
  text-transform: none;
}

#cookie-div {
  position: fixed;
  left:0px;
  bottom: 0px;
  background-color: #0A2941;
  color: #ffffff;
  z-index: 9999;
  padding: 20px;
  text-align: center;
  width: 100%;
  border-top:1px solid #ffffff;
}

#cookie-div a.prihlasenie {
  color: #ec5c33 !important;
}

#cookie-div a.prihlasenie:hover {
  color: #ffffff !important;
}

.cc-nb-okagree, .cc-nb-reject {
	background-color: #ec5c33 !important;
}

.termsfeed-com---palette-light .cc-cp-foot-save {
  background-color: #ec5c33 !important;
}

.termsfeed-com---pc-dialog input[type="checkbox"].cc-custom-checkbox:checked + label::before {
  background: #0d3d5f !important;
}

.termsfeed-com---reset {
  font-family: 'PT Serif', serif;
  font-weight: 400;
  color: black !important;
}

.termsfeed-com---palette-light .cc-cp-body-content-entry-title {
  color: #0d3d5f !important;
}

.termsfeed-com---palette-light .cc-pc-head-title-headline {
  color: #0d3d5f !important;
}